<?xml version="1.0" encoding="utf-8"?>
<MyObjectBuilder_ConfigData xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Data>
    <dictionary>
      <item>
        <Key>NewNewGameScreen</Key>
        <Value>
          <Value xsi:type="xsd:string">False</Value>
        </Value>
      </item>
      <item>
        <Key>EnableDamageEffects</Key>
        <Value>
          <Value xsi:type="xsd:string">True</Value>
        </Value>
      </item>
      <item>
        <Key>GraphicsRenderer</Key>
        <Value>
          <Value xsi:type="xsd:string">DirectX 11</Value>
        </Value>
      </item>
      <item>
        <Key>EnableReverb</Key>
        <Value>
          <Value xsi:type="xsd:string">False</Value>
        </Value>
      </item>
      <item>
        <Key>DebugInputs</Key>
        <Value>
          <Value xsi:type="SerializableDictionaryOfStringMyDebugInputData">
            <dictionary />
          </Value>
        </Value>
      </item>
      <item>
        <Key>ControlsGeneral</Key>
        <Value>
          <Value xsi:type="SerializableDictionaryOfStringString">
            <dictionary>
              <item>
                <Key>mouseXIsInverted</Key>
                <Value>False</Value>
              </item>
              <item>
                <Key>mouseYIsInverted</Key>
                <Value>True</Value>
              </item>
              <item>
                <Key>mouseScrollBlockSelectionInverted</Key>
                <Value>False</Value>
              </item>
              <item>
                <Key>joystickYInvertedChar</Key>
                <Value>False</Value>
              </item>
              <item>
                <Key>joystickYInvertedVehicle</Key>
                <Value>False</Value>
              </item>
              <item>
                <Key>mouseSensitivity</Key>
                <Value>1.655</Value>
              </item>
              <item>
                <Key>joystickInstanceName</Key>
              </item>
              <item>
                <Key>joystickSensitivity</Key>
                <Value>2</Value>
              </item>
              <item>
                <Key>joystickExponent</Key>
                <Value>2</Value>
              </item>
              <item>
                <Key>joystickDeadzone</Key>
                <Value>0.2</Value>
              </item>
            </dictionary>
          </Value>
        </Value>
      </item>
      <item>
        <Key>ControlsButtons</Key>
        <Value>
          <Value xsi:type="SerializableDictionaryOfStringSerializableDictionaryOfStringString">
            <dictionary>
              <item>
                <Key>FORWARD</Key>
                <Value>
                  <dictionary>
                    <item>
                      <Key>Keyboard</Key>
                      <Value>W</Value>
                    </item>
                    <item>
                      <Key>Keyboard2</Key>
                      <Value>None</Value>
                    </item>
                    <item>
                      <Key>Mouse</Key>
                      <Value>None</Value>
                    </item>
                  </dictionary>
                </Value>
              </item>
              <item>
                <Key>BACKWARD</Key>
                <Value>
                  <dictionary>
                    <item>
                      <Key>Keyboard</Key>
                      <Value>S</Value>
                    </item>
                    <item>
                      <Key>Keyboard2</Key>
                      <Value>None</Value>
                    </item>
                    <item>
                      <Key>Mouse</Key>
                      <Value>None</Value>
                    </item>
                  </dictionary>
                </Value>
              </item>
              <item>
                <Key>STRAFE_LEFT</Key>
                <Value>
                  <dictionary>
                    <item>
                      <Key>Keyboard</Key>
                      <Value>A</Value>
                    </item>
                    <item>
                      <Key>Keyboard2</Key>
                      <Value>None</Value>
                    </item>
                    <item>
                      <Key>Mouse</Key>
                      <Value>None</Value>
                    </item>
                  </dictionary>
                </Value>
              </item>
              <item>
                <Key>STRAFE_RIGHT</Key>
                <Value>
                  <dictionary>
                    <item>
                      <Key>Keyboard</Key>
                      <Value>D</Value>
                    </item>
                    <item>
                      <Key>Keyboard2</Key>
                      <Value>None</Value>
                    </item>
                    <item>
                      <Key>Mouse</Key>
                      <Value>None</Value>
                    </item>
                  </dictionary>
                </Value>
              </item>
              <item>
                <Key>ROTATION_LEFT</Key>
                <Value>
                  <dictionary>
                    <item>
                      <Key>Keyboard</Key>
                      <Value>Left</Value>
                    </item>
                    <item>
                      <Key>Keyboard2</Key>
                      <Value>None</Value>
                    </item>
                    <item>
                      <Key>Mouse</Key>
                      <Value>None</Value>
                    </item>
                  </dictionary>
                </Value>
              </item>
              <item>
                <Key>ROTATION_RIGHT</Key>
                <Value>
                  <dictionary>
                    <item>
                      <Key>Keyboard</Key>
                      <Value>Right</Value>
                    </item>
                    <item>
                      <Key>Keyboard2</Key>
                      <Value>None</Value>
                    </item>
                    <item>
                      <Key>Mouse</Key>
                      <Value>None</Value>
                    </item>
                  </dictionary>
                </Value>
              </item>
              <item>
                <Key>ROTATION_UP</Key>
                <Value>
                  <dictionary>
                    <item>
                      <Key>Keyboard</Key>
                      <Value>Up</Value>
                    </item>
                    <item>
                      <Key>Keyboard2</Key>
                      <Value>None</Value>
                    </item>
                    <item>
                      <Key>Mouse</Key>
                      <Value>None</Value>
                    </item>
                  </dictionary>
                </Value>
              </item>
              <item>
                <Key>ROTATION_DOWN</Key>
                <Value>
                  <dictionary>
                    <item>
                      <Key>Keyboard</Key>
                      <Value>Down</Value>
                    </item>
                    <item>
                      <Key>Keyboard2</Key>
                      <Value>None</Value>
                    </item>
                    <item>
                      <Key>Mouse</Key>
                      <Value>None</Value>
                    </item>
                  </dictionary>
                </Value>
              </item>
              <item>
                <Key>ROLL_LEFT</Key>
                <Value>
                  <dictionary>
                    <item>
                      <Key>Keyboard</Key>
                      <Value>Q</Value>
                    </item>
                    <item>
                      <Key>Keyboard2</Key>
                      <Value>None</Value>
                    </item>
                    <item>
                      <Key>Mouse</Key>
                      <Value>None</Value>
                    </item>
                  </dictionary>
                </Value>
              </item>
              <item>
                <Key>ROLL_RIGHT</Key>
                <Value>
                  <dictionary>
                    <item>
                      <Key>Keyboard</Key>
                      <Value>E</Value>
                    </item>
                    <item>
                      <Key>Keyboard2</Key>
                      <Value>None</Value>
                    </item>
                    <item>
                      <Key>Mouse</Key>
                      <Value>None</Value>
                    </item>
                  </dictionary>
                </Value>
              </item>
              <item>
                <Key>SPRINT</Key>
                <Value>
                  <dictionary>
                    <item>
                      <Key>Keyboard</Key>
                      <Value>Shift</Value>
                    </item>
                    <item>
                      <Key>Keyboard2</Key>
                      <Value>None</Value>
                    </item>
                    <item>
                      <Key>Mouse</Key>
                      <Value>None</Value>
                    </item>
                  </dictionary>
                </Value>
              </item>
              <item>
                <Key>SWITCH_WALK</Key>
                <Value>
                  <dictionary>
                    <item>
                      <Key>Keyboard</Key>
                      <Value>CapsLock</Value>
                    </item>
                    <item>
                      <Key>Keyboard2</Key>
                      <Value>None</Value>
                    </item>
                    <item>
                      <Key>Mouse</Key>
                      <Value>None</Value>
                    </item>
                  </dictionary>
                </Value>
              </item>
              <item>
                <Key>JUMP</Key>
                <Value>
                  <dictionary>
                    <item>
                      <Key>Keyboard</Key>
                      <Value>Space</Value>
                    </item>
                    <item>
                      <Key>Keyboard2</Key>
                      <Value>None</Value>
                    </item>
                    <item>
                      <Key>Mouse</Key>
                      <Value>None</Value>
                    </item>
                  </dictionary>
                </Value>
              </item>
              <item>
                <Key>CROUCH</Key>
                <Value>
                  <dictionary>
                    <item>
                      <Key>Keyboard</Key>
                      <Value>C</Value>
                    </item>
                    <item>
                      <Key>Keyboard2</Key>
                      <Value>None</Value>
                    </item>
                    <item>
                      <Key>Mouse</Key>
                      <Value>None</Value>
                    </item>
                  </dictionary>
                </Value>
              </item>
              <item>
                <Key>PRIMARY_TOOL_ACTION</Key>
                <Value>
                  <dictionary>
                    <item>
                      <Key>Keyboard</Key>
                      <Value>None</Value>
                    </item>
                    <item>
                      <Key>Keyboard2</Key>
                      <Value>None</Value>
                    </item>
                    <item>
                      <Key>Mouse</Key>
                      <Value>Left</Value>
                    </item>
                  </dictionary>
                </Value>
              </item>
              <item>
                <Key>SECONDARY_TOOL_ACTION</Key>
                <Value>
                  <dictionary>
                    <item>
                      <Key>Keyboard</Key>
                      <Value>None</Value>
                    </item>
                    <item>
                      <Key>Keyboard2</Key>
                      <Value>None</Value>
                    </item>
                    <item>
                      <Key>Mouse</Key>
                      <Value>Right</Value>
                    </item>
                  </dictionary>
                </Value>
              </item>
              <item>
                <Key>RELOAD</Key>
                <Value>
                  <dictionary>
                    <item>
                      <Key>Keyboard</Key>
                      <Value>R</Value>
                    </item>
                    <item>
                      <Key>Keyboard2</Key>
                      <Value>None</Value>
                    </item>
                    <item>
                      <Key>Mouse</Key>
                      <Value>None</Value>
                    </item>
                  </dictionary>
                </Value>
              </item>
              <item>
                <Key>USE</Key>
                <Value>
                  <dictionary>
                    <item>
                      <Key>Keyboard</Key>
                      <Value>F</Value>
                    </item>
                    <item>
                      <Key>Keyboard2</Key>
                      <Value>None</Value>
                    </item>
                    <item>
                      <Key>Mouse</Key>
                      <Value>None</Value>
                    </item>
                  </dictionary>
                </Value>
              </item>
              <item>
                <Key>HELMET</Key>
                <Value>
                  <dictionary>
                    <item>
                      <Key>Keyboard</Key>
                      <Value>J</Value>
                    </item>
                    <item>
                      <Key>Keyboard2</Key>
                      <Value>None</Value>
                    </item>
                    <item>
                      <Key>Mouse</Key>
                      <Value>None</Value>
                    </item>
                  </dictionary>
                </Value>
              </item>
              <item>
                <Key>THRUSTS</Key>
                <Value>
                  <dictionary>
                    <item>
                      <Key>Keyboard</Key>
                      <Value>X</Value>
                    </item>
                    <item>
                      <Key>Keyboard2</Key>
                      <Value>None</Value>
                    </item>
                    <item>
                      <Key>Mouse</Key>
                      <Value>None</Value>
                    </item>
                  </dictionary>
                </Value>
              </item>
              <item>
                <Key>DAMPING</Key>
                <Value>
                  <dictionary>
                    <item>
                      <Key>Keyboard</Key>
                      <Value>Z</Value>
                    </item>
                    <item>
                      <Key>Keyboard2</Key>
                      <Value>None</Value>
                    </item>
                    <item>
                      <Key>Mouse</Key>
                      <Value>None</Value>
                    </item>
                  </dictionary>
                </Value>
              </item>
              <item>
                <Key>BROADCASTING</Key>
                <Value>
                  <dictionary>
                    <item>
                      <Key>Keyboard</Key>
                      <Value>O</Value>
                    </item>
                    <item>
                      <Key>Keyboard2</Key>
                      <Value>None</Value>
                    </item>
                    <item>
                      <Key>Mouse</Key>
                      <Value>None</Value>
                    </item>
                  </dictionary>
                </Value>
              </item>
              <item>
                <Key>TOGGLE_REACTORS</Key>
                <Value>
                  <dictionary>
                    <item>
                      <Key>Keyboard</Key>
                      <Value>Y</Value>
                    </item>
                    <item>
                      <Key>Keyboard2</Key>
                      <Value>None</Value>
                    </item>
                    <item>
                      <Key>Mouse</Key>
                      <Value>None</Value>
                    </item>
                  </dictionary>
                </Value>
              </item>
              <item>
                <Key>HEADLIGHTS</Key>
                <Value>
                  <dictionary>
                    <item>
                      <Key>Keyboard</Key>
                      <Value>L</Value>
                    </item>
                    <item>
                      <Key>Keyboard2</Key>
                      <Value>None</Value>
                    </item>
                    <item>
                      <Key>Mouse</Key>
                      <Value>None</Value>
                    </item>
                  </dictionary>
                </Value>
              </item>
              <item>
                <Key>CHAT_SCREEN</Key>
                <Value>
                  <dictionary>
                    <item>
                      <Key>Keyboard</Key>
                      <Value>Enter</Value>
                    </item>
                    <item>
                      <Key>Keyboard2</Key>
                      <Value>None</Value>
                    </item>
                    <item>
                      <Key>Mouse</Key>
                      <Value>None</Value>
                    </item>
                  </dictionary>
                </Value>
              </item>
              <item>
                <Key>TERMINAL</Key>
                <Value>
                  <dictionary>
                    <item>
                      <Key>Keyboard</Key>
                      <Value>K</Value>
                    </item>
                    <item>
                      <Key>Keyboard2</Key>
                      <Value>None</Value>
                    </item>
                    <item>
                      <Key>Mouse</Key>
                      <Value>None</Value>
                    </item>
                  </dictionary>
                </Value>
              </item>
              <item>
                <Key>INVENTORY</Key>
                <Value>
                  <dictionary>
                    <item>
                      <Key>Keyboard</Key>
                      <Value>I</Value>
                    </item>
                    <item>
                      <Key>Keyboard2</Key>
                      <Value>None</Value>
                    </item>
                    <item>
                      <Key>Mouse</Key>
                      <Value>None</Value>
                    </item>
                  </dictionary>
                </Value>
              </item>
              <item>
                <Key>SUICIDE</Key>
                <Value>
                  <dictionary>
                    <item>
                      <Key>Keyboard</Key>
                      <Value>Back</Value>
                    </item>
                    <item>
                      <Key>Keyboard2</Key>
                      <Value>None</Value>
                    </item>
                    <item>
                      <Key>Mouse</Key>
                      <Value>None</Value>
                    </item>
                  </dictionary>
                </Value>
              </item>
              <item>
                <Key>BUILD_SCREEN</Key>
                <Value>
                  <dictionary>
                    <item>
                      <Key>Keyboard</Key>
                      <Value>G</Value>
                    </item>
                    <item>
                      <Key>Keyboard2</Key>
                      <Value>None</Value>
                    </item>
                    <item>
                      <Key>Mouse</Key>
                      <Value>None</Value>
                    </item>
                  </dictionary>
                </Value>
              </item>
              <item>
                <Key>CUBE_ROTATE_VERTICAL_POSITIVE</Key>
                <Value>
                  <dictionary>
                    <item>
                      <Key>Keyboard</Key>
                      <Value>PageDown</Value>
                    </item>
                    <item>
                      <Key>Keyboard2</Key>
                      <Value>None</Value>
                    </item>
                    <item>
                      <Key>Mouse</Key>
                      <Value>None</Value>
                    </item>
                  </dictionary>
                </Value>
              </item>
              <item>
                <Key>CUBE_ROTATE_VERTICAL_NEGATIVE</Key>
                <Value>
                  <dictionary>
                    <item>
                      <Key>Keyboard</Key>
                      <Value>Delete</Value>
                    </item>
                    <item>
                      <Key>Keyboard2</Key>
                      <Value>None</Value>
                    </item>
                    <item>
                      <Key>Mouse</Key>
                      <Value>None</Value>
                    </item>
                  </dictionary>
                </Value>
              </item>
              <item>
                <Key>CUBE_ROTATE_HORISONTAL_POSITIVE</Key>
                <Value>
                  <dictionary>
                    <item>
                      <Key>Keyboard</Key>
                      <Value>Home</Value>
                    </item>
                    <item>
                      <Key>Keyboard2</Key>
                      <Value>None</Value>
                    </item>
                    <item>
                      <Key>Mouse</Key>
                      <Value>None</Value>
                    </item>
                  </dictionary>
                </Value>
              </item>
              <item>
                <Key>CUBE_ROTATE_HORISONTAL_NEGATIVE</Key>
                <Value>
                  <dictionary>
                    <item>
                      <Key>Keyboard</Key>
                      <Value>End</Value>
                    </item>
                    <item>
                      <Key>Keyboard2</Key>
                      <Value>None</Value>
                    </item>
                    <item>
                      <Key>Mouse</Key>
                      <Value>None</Value>
                    </item>
                  </dictionary>
                </Value>
              </item>
              <item>
                <Key>CUBE_ROTATE_ROLL_POSITIVE</Key>
                <Value>
                  <dictionary>
                    <item>
                      <Key>Keyboard</Key>
                      <Value>Insert</Value>
                    </item>
                    <item>
                      <Key>Keyboard2</Key>
                      <Value>None</Value>
                    </item>
                    <item>
                      <Key>Mouse</Key>
                      <Value>None</Value>
                    </item>
                  </dictionary>
                </Value>
              </item>
              <item>
                <Key>CUBE_ROTATE_ROLL_NEGATIVE</Key>
                <Value>
                  <dictionary>
                    <item>
                      <Key>Keyboard</Key>
                      <Value>PageUp</Value>
                    </item>
                    <item>
                      <Key>Keyboard2</Key>
                      <Value>None</Value>
                    </item>
                    <item>
                      <Key>Mouse</Key>
                      <Value>None</Value>
                    </item>
                  </dictionary>
                </Value>
              </item>
              <item>
                <Key>CUBE_COLOR_CHANGE</Key>
                <Value>
                  <dictionary>
                    <item>
                      <Key>Keyboard</Key>
                      <Value>None</Value>
                    </item>
                    <item>
                      <Key>Keyboard2</Key>
                      <Value>None</Value>
                    </item>
                    <item>
                      <Key>Mouse</Key>
                      <Value>Middle</Value>
                    </item>
                  </dictionary>
                </Value>
              </item>
              <item>
                <Key>CUBE_DEFAULT_MOUNTPOINT</Key>
                <Value>
                  <dictionary>
                    <item>
                      <Key>Keyboard</Key>
                      <Value>T</Value>
                    </item>
                    <item>
                      <Key>Keyboard2</Key>
                      <Value>None</Value>
                    </item>
                    <item>
                      <Key>Mouse</Key>
                      <Value>None</Value>
                    </item>
                  </dictionary>
                </Value>
              </item>
              <item>
                <Key>USE_SYMMETRY</Key>
                <Value>
                  <dictionary>
                    <item>
                      <Key>Keyboard</Key>
                      <Value>N</Value>
                    </item>
                    <item>
                      <Key>Keyboard2</Key>
                      <Value>None</Value>
                    </item>
                    <item>
                      <Key>Mouse</Key>
                      <Value>None</Value>
                    </item>
                  </dictionary>
                </Value>
              </item>
              <item>
                <Key>SYMMETRY_SWITCH</Key>
                <Value>
                  <dictionary>
                    <item>
                      <Key>Keyboard</Key>
                      <Value>M</Value>
                    </item>
                    <item>
                      <Key>Keyboard2</Key>
                      <Value>None</Value>
                    </item>
                    <item>
                      <Key>Mouse</Key>
                      <Value>None</Value>
                    </item>
                  </dictionary>
                </Value>
              </item>
              <item>
                <Key>FREE_ROTATION</Key>
                <Value>
                  <dictionary>
                    <item>
                      <Key>Keyboard</Key>
                      <Value>B</Value>
                    </item>
                    <item>
                      <Key>Keyboard2</Key>
                      <Value>None</Value>
                    </item>
                    <item>
                      <Key>Mouse</Key>
                      <Value>None</Value>
                    </item>
                  </dictionary>
                </Value>
              </item>
              <item>
                <Key>BUILD_PLANNER</Key>
                <Value>
                  <dictionary>
                    <item>
                      <Key>Keyboard</Key>
                      <Value>None</Value>
                    </item>
                    <item>
                      <Key>Keyboard2</Key>
                      <Value>None</Value>
                    </item>
                    <item>
                      <Key>Mouse</Key>
                      <Value>Middle</Value>
                    </item>
                  </dictionary>
                </Value>
              </item>
              <item>
                <Key>CUBE_BUILDER_CUBESIZE_MODE</Key>
                <Value>
                  <dictionary>
                    <item>
                      <Key>Keyboard</Key>
                      <Value>R</Value>
                    </item>
                    <item>
                      <Key>Keyboard2</Key>
                      <Value>None</Value>
                    </item>
                    <item>
                      <Key>Mouse</Key>
                      <Value>None</Value>
                    </item>
                  </dictionary>
                </Value>
              </item>
              <item>
                <Key>TOOLBAR_UP</Key>
                <Value>
                  <dictionary>
                    <item>
                      <Key>Keyboard</Key>
                      <Value>OemPeriod</Value>
                    </item>
                    <item>
                      <Key>Keyboard2</Key>
                      <Value>None</Value>
                    </item>
                    <item>
                      <Key>Mouse</Key>
                      <Value>None</Value>
                    </item>
                  </dictionary>
                </Value>
              </item>
              <item>
                <Key>TOOLBAR_DOWN</Key>
                <Value>
                  <dictionary>
                    <item>
                      <Key>Keyboard</Key>
                      <Value>OemComma</Value>
                    </item>
                    <item>
                      <Key>Keyboard2</Key>
                      <Value>None</Value>
                    </item>
                    <item>
                      <Key>Mouse</Key>
                      <Value>None</Value>
                    </item>
                  </dictionary>
                </Value>
              </item>
              <item>
                <Key>TOOLBAR_NEXT_ITEM</Key>
                <Value>
                  <dictionary>
                    <item>
                      <Key>Keyboard</Key>
                      <Value>NumPad6</Value>
                    </item>
                    <item>
                      <Key>Keyboard2</Key>
                      <Value>None</Value>
                    </item>
                    <item>
                      <Key>Mouse</Key>
                      <Value>None</Value>
                    </item>
                  </dictionary>
                </Value>
              </item>
              <item>
                <Key>TOOLBAR_PREV_ITEM</Key>
                <Value>
                  <dictionary>
                    <item>
                      <Key>Keyboard</Key>
                      <Value>NumPad4</Value>
                    </item>
                    <item>
                      <Key>Keyboard2</Key>
                      <Value>None</Value>
                    </item>
                    <item>
                      <Key>Mouse</Key>
                      <Value>None</Value>
                    </item>
                  </dictionary>
                </Value>
              </item>
              <item>
                <Key>SLOT1</Key>
                <Value>
                  <dictionary>
                    <item>
                      <Key>Keyboard</Key>
                      <Value>D1</Value>
                    </item>
                    <item>
                      <Key>Keyboard2</Key>
                      <Value>None</Value>
                    </item>
                    <item>
                      <Key>Mouse</Key>
                      <Value>None</Value>
                    </item>
                  </dictionary>
                </Value>
              </item>
              <item>
                <Key>SLOT2</Key>
                <Value>
                  <dictionary>
                    <item>
                      <Key>Keyboard</Key>
                      <Value>D2</Value>
                    </item>
                    <item>
                      <Key>Keyboard2</Key>
                      <Value>None</Value>
                    </item>
                    <item>
                      <Key>Mouse</Key>
                      <Value>None</Value>
                    </item>
                  </dictionary>
                </Value>
              </item>
              <item>
                <Key>SLOT3</Key>
                <Value>
                  <dictionary>
                    <item>
                      <Key>Keyboard</Key>
                      <Value>D3</Value>
                    </item>
                    <item>
                      <Key>Keyboard2</Key>
                      <Value>None</Value>
                    </item>
                    <item>
                      <Key>Mouse</Key>
                      <Value>None</Value>
                    </item>
                  </dictionary>
                </Value>
              </item>
              <item>
                <Key>SLOT4</Key>
                <Value>
                  <dictionary>
                    <item>
                      <Key>Keyboard</Key>
                      <Value>D4</Value>
                    </item>
                    <item>
                      <Key>Keyboard2</Key>
                      <Value>None</Value>
                    </item>
                    <item>
                      <Key>Mouse</Key>
                      <Value>None</Value>
                    </item>
                  </dictionary>
                </Value>
              </item>
              <item>
                <Key>SLOT5</Key>
                <Value>
                  <dictionary>
                    <item>
                      <Key>Keyboard</Key>
                      <Value>D5</Value>
                    </item>
                    <item>
                      <Key>Keyboard2</Key>
                      <Value>None</Value>
                    </item>
                    <item>
                      <Key>Mouse</Key>
                      <Value>None</Value>
                    </item>
                  </dictionary>
                </Value>
              </item>
              <item>
                <Key>SLOT6</Key>
                <Value>
                  <dictionary>
                    <item>
                      <Key>Keyboard</Key>
                      <Value>D6</Value>
                    </item>
                    <item>
                      <Key>Keyboard2</Key>
                      <Value>None</Value>
                    </item>
                    <item>
                      <Key>Mouse</Key>
                      <Value>None</Value>
                    </item>
                  </dictionary>
                </Value>
              </item>
              <item>
                <Key>SLOT7</Key>
                <Value>
                  <dictionary>
                    <item>
                      <Key>Keyboard</Key>
                      <Value>D7</Value>
                    </item>
                    <item>
                      <Key>Keyboard2</Key>
                      <Value>None</Value>
                    </item>
                    <item>
                      <Key>Mouse</Key>
                      <Value>None</Value>
                    </item>
                  </dictionary>
                </Value>
              </item>
              <item>
                <Key>SLOT8</Key>
                <Value>
                  <dictionary>
                    <item>
                      <Key>Keyboard</Key>
                      <Value>D8</Value>
                    </item>
                    <item>
                      <Key>Keyboard2</Key>
                      <Value>None</Value>
                    </item>
                    <item>
                      <Key>Mouse</Key>
                      <Value>None</Value>
                    </item>
                  </dictionary>
                </Value>
              </item>
              <item>
                <Key>SLOT9</Key>
                <Value>
                  <dictionary>
                    <item>
                      <Key>Keyboard</Key>
                      <Value>D9</Value>
                    </item>
                    <item>
                      <Key>Keyboard2</Key>
                      <Value>None</Value>
                    </item>
                    <item>
                      <Key>Mouse</Key>
                      <Value>None</Value>
                    </item>
                  </dictionary>
                </Value>
              </item>
              <item>
                <Key>SLOT0</Key>
                <Value>
                  <dictionary>
                    <item>
                      <Key>Keyboard</Key>
                      <Value>D0</Value>
                    </item>
                    <item>
                      <Key>Keyboard2</Key>
                      <Value>OemTilde</Value>
                    </item>
                    <item>
                      <Key>Mouse</Key>
                      <Value>None</Value>
                    </item>
                  </dictionary>
                </Value>
              </item>
              <item>
                <Key>SWITCH_LEFT</Key>
                <Value>
                  <dictionary>
                    <item>
                      <Key>Keyboard</Key>
                      <Value>OemOpenBrackets</Value>
                    </item>
                    <item>
                      <Key>Keyboard2</Key>
                      <Value>None</Value>
                    </item>
                    <item>
                      <Key>Mouse</Key>
                      <Value>None</Value>
                    </item>
                  </dictionary>
                </Value>
              </item>
              <item>
                <Key>SWITCH_RIGHT</Key>
                <Value>
                  <dictionary>
                    <item>
                      <Key>Keyboard</Key>
                      <Value>OemCloseBrackets</Value>
                    </item>
                    <item>
                      <Key>Keyboard2</Key>
                      <Value>None</Value>
                    </item>
                    <item>
                      <Key>Mouse</Key>
                      <Value>None</Value>
                    </item>
                  </dictionary>
                </Value>
              </item>
              <item>
                <Key>LANDING_GEAR</Key>
                <Value>
                  <dictionary>
                    <item>
                      <Key>Keyboard</Key>
                      <Value>P</Value>
                    </item>
                    <item>
                      <Key>Keyboard2</Key>
                      <Value>None</Value>
                    </item>
                    <item>
                      <Key>Mouse</Key>
                      <Value>None</Value>
                    </item>
                  </dictionary>
                </Value>
              </item>
              <item>
                <Key>COLOR_PICKER</Key>
                <Value>
                  <dictionary>
                    <item>
                      <Key>Keyboard</Key>
                      <Value>P</Value>
                    </item>
                    <item>
                      <Key>Keyboard2</Key>
                      <Value>None</Value>
                    </item>
                    <item>
                      <Key>Mouse</Key>
                      <Value>None</Value>
                    </item>
                  </dictionary>
                </Value>
              </item>
              <item>
                <Key>VOXEL_HAND_SETTINGS</Key>
                <Value>
                  <dictionary>
                    <item>
                      <Key>Keyboard</Key>
                      <Value>K</Value>
                    </item>
                    <item>
                      <Key>Keyboard2</Key>
                      <Value>None</Value>
                    </item>
                    <item>
                      <Key>Mouse</Key>
                      <Value>None</Value>
                    </item>
                  </dictionary>
                </Value>
              </item>
              <item>
                <Key>CONTROL_MENU</Key>
                <Value>
                  <dictionary>
                    <item>
                      <Key>Keyboard</Key>
                      <Value>OemMinus</Value>
                    </item>
                    <item>
                      <Key>Keyboard2</Key>
                      <Value>None</Value>
                    </item>
                    <item>
                      <Key>Mouse</Key>
                      <Value>None</Value>
                    </item>
                  </dictionary>
                </Value>
              </item>
              <item>
                <Key>PAUSE_GAME</Key>
                <Value>
                  <dictionary>
                    <item>
                      <Key>Keyboard</Key>
                      <Value>Pause</Value>
                    </item>
                    <item>
                      <Key>Keyboard2</Key>
                      <Value>None</Value>
                    </item>
                    <item>
                      <Key>Mouse</Key>
                      <Value>None</Value>
                    </item>
                  </dictionary>
                </Value>
              </item>
              <item>
                <Key>CONSOLE</Key>
                <Value>
                  <dictionary>
                    <item>
                      <Key>Keyboard</Key>
                      <Value>OemTilde</Value>
                    </item>
                    <item>
                      <Key>Keyboard2</Key>
                      <Value>None</Value>
                    </item>
                    <item>
                      <Key>Mouse</Key>
                      <Value>None</Value>
                    </item>
                  </dictionary>
                </Value>
              </item>
              <item>
                <Key>HELP_SCREEN</Key>
                <Value>
                  <dictionary>
                    <item>
                      <Key>Keyboard</Key>
                      <Value>F1</Value>
                    </item>
                    <item>
                      <Key>Keyboard2</Key>
                      <Value>None</Value>
                    </item>
                    <item>
                      <Key>Mouse</Key>
                      <Value>None</Value>
                    </item>
                  </dictionary>
                </Value>
              </item>
              <item>
                <Key>ACTIVE_CONTRACT_SCREEN</Key>
                <Value>
                  <dictionary>
                    <item>
                      <Key>Keyboard</Key>
                      <Value>OemSemicolon</Value>
                    </item>
                    <item>
                      <Key>Keyboard2</Key>
                      <Value>None</Value>
                    </item>
                    <item>
                      <Key>Mouse</Key>
                      <Value>None</Value>
                    </item>
                  </dictionary>
                </Value>
              </item>
              <item>
                <Key>VOICE_CHAT</Key>
                <Value>
                  <dictionary>
                    <item>
                      <Key>Keyboard</Key>
                      <Value>U</Value>
                    </item>
                    <item>
                      <Key>Keyboard2</Key>
                      <Value>None</Value>
                    </item>
                    <item>
                      <Key>Mouse</Key>
                      <Value>None</Value>
                    </item>
                  </dictionary>
                </Value>
              </item>
              <item>
                <Key>SPECTATOR_NONE</Key>
                <Value>
                  <dictionary>
                    <item>
                      <Key>Keyboard</Key>
                      <Value>F6</Value>
                    </item>
                    <item>
                      <Key>Keyboard2</Key>
                      <Value>None</Value>
                    </item>
                    <item>
                      <Key>Mouse</Key>
                      <Value>None</Value>
                    </item>
                  </dictionary>
                </Value>
              </item>
              <item>
                <Key>SPECTATOR_DELTA</Key>
                <Value>
                  <dictionary>
                    <item>
                      <Key>Keyboard</Key>
                      <Value>F7</Value>
                    </item>
                    <item>
                      <Key>Keyboard2</Key>
                      <Value>None</Value>
                    </item>
                    <item>
                      <Key>Mouse</Key>
                      <Value>None</Value>
                    </item>
                  </dictionary>
                </Value>
              </item>
              <item>
                <Key>SPECTATOR_FREE</Key>
                <Value>
                  <dictionary>
                    <item>
                      <Key>Keyboard</Key>
                      <Value>F8</Value>
                    </item>
                    <item>
                      <Key>Keyboard2</Key>
                      <Value>None</Value>
                    </item>
                    <item>
                      <Key>Mouse</Key>
                      <Value>None</Value>
                    </item>
                  </dictionary>
                </Value>
              </item>
              <item>
                <Key>SPECTATOR_STATIC</Key>
                <Value>
                  <dictionary>
                    <item>
                      <Key>Keyboard</Key>
                      <Value>F9</Value>
                    </item>
                    <item>
                      <Key>Keyboard2</Key>
                      <Value>None</Value>
                    </item>
                    <item>
                      <Key>Mouse</Key>
                      <Value>None</Value>
                    </item>
                  </dictionary>
                </Value>
              </item>
              <item>
                <Key>CAMERA_MODE</Key>
                <Value>
                  <dictionary>
                    <item>
                      <Key>Keyboard</Key>
                      <Value>V</Value>
                    </item>
                    <item>
                      <Key>Keyboard2</Key>
                      <Value>None</Value>
                    </item>
                    <item>
                      <Key>Mouse</Key>
                      <Value>None</Value>
                    </item>
                  </dictionary>
                </Value>
              </item>
              <item>
                <Key>LOOKAROUND</Key>
                <Value>
                  <dictionary>
                    <item>
                      <Key>Keyboard</Key>
                      <Value>Alt</Value>
                    </item>
                    <item>
                      <Key>Keyboard2</Key>
                      <Value>None</Value>
                    </item>
                    <item>
                      <Key>Mouse</Key>
                      <Value>None</Value>
                    </item>
                  </dictionary>
                </Value>
              </item>
              <item>
                <Key>SCREENSHOT</Key>
                <Value>
                  <dictionary>
                    <item>
                      <Key>Keyboard</Key>
                      <Value>F4</Value>
                    </item>
                    <item>
                      <Key>Keyboard2</Key>
                      <Value>None</Value>
                    </item>
                    <item>
                      <Key>Mouse</Key>
                      <Value>None</Value>
                    </item>
                  </dictionary>
                </Value>
              </item>
              <item>
                <Key>TOGGLE_HUD</Key>
                <Value>
                  <dictionary>
                    <item>
                      <Key>Keyboard</Key>
                      <Value>Tab</Value>
                    </item>
                    <item>
                      <Key>Keyboard2</Key>
                      <Value>None</Value>
                    </item>
                    <item>
                      <Key>Mouse</Key>
                      <Value>None</Value>
                    </item>
                  </dictionary>
                </Value>
              </item>
              <item>
                <Key>TOGGLE_SIGNALS</Key>
                <Value>
                  <dictionary>
                    <item>
                      <Key>Keyboard</Key>
                      <Value>H</Value>
                    </item>
                    <item>
                      <Key>Keyboard2</Key>
                      <Value>None</Value>
                    </item>
                    <item>
                      <Key>Mouse</Key>
                      <Value>None</Value>
                    </item>
                  </dictionary>
                </Value>
              </item>
              <item>
                <Key>SPECTATOR_LOCK</Key>
                <Value>
                  <dictionary>
                    <item>
                      <Key>Keyboard</Key>
                      <Value>Multiply</Value>
                    </item>
                    <item>
                      <Key>Keyboard2</Key>
                      <Value>None</Value>
                    </item>
                    <item>
                      <Key>Mouse</Key>
                      <Value>None</Value>
                    </item>
                  </dictionary>
                </Value>
              </item>
              <item>
                <Key>SPECTATOR_SWITCHMODE</Key>
                <Value>
                  <dictionary>
                    <item>
                      <Key>Keyboard</Key>
                      <Value>Divide</Value>
                    </item>
                    <item>
                      <Key>Keyboard2</Key>
                      <Value>None</Value>
                    </item>
                    <item>
                      <Key>Mouse</Key>
                      <Value>None</Value>
                    </item>
                  </dictionary>
                </Value>
              </item>
              <item>
                <Key>SPECTATOR_NEXTPLAYER</Key>
                <Value>
                  <dictionary>
                    <item>
                      <Key>Keyboard</Key>
                      <Value>Add</Value>
                    </item>
                    <item>
                      <Key>Keyboard2</Key>
                      <Value>None</Value>
                    </item>
                    <item>
                      <Key>Mouse</Key>
                      <Value>None</Value>
                    </item>
                  </dictionary>
                </Value>
              </item>
              <item>
                <Key>SPECTATOR_PREVPLAYER</Key>
                <Value>
                  <dictionary>
                    <item>
                      <Key>Keyboard</Key>
                      <Value>Subtract</Value>
                    </item>
                    <item>
                      <Key>Keyboard2</Key>
                      <Value>None</Value>
                    </item>
                    <item>
                      <Key>Mouse</Key>
                      <Value>None</Value>
                    </item>
                  </dictionary>
                </Value>
              </item>
            </dictionary>
          </Value>
        </Value>
      </item>
      <item>
        <Key>FirstTimeRun</Key>
        <Value>
          <Value xsi:type="xsd:string">False</Value>
        </Value>
      </item>
      <item>
        <Key>ExperimentalMode</Key>
        <Value>
          <Value xsi:type="xsd:string">True</Value>
        </Value>
      </item>
      <item>
        <Key>VideoAdapter</Key>
        <Value>
          <Value xsi:type="xsd:string">0</Value>
        </Value>
      </item>
      <item>
        <Key>ScreenWidth</Key>
        <Value>
          <Value xsi:type="xsd:string">1920</Value>
        </Value>
      </item>
      <item>
        <Key>ScreenHeight</Key>
        <Value>
          <Value xsi:type="xsd:string">1080</Value>
        </Value>
      </item>
      <item>
        <Key>RefreshRate</Key>
        <Value>
          <Value xsi:type="xsd:string">60020</Value>
        </Value>
      </item>
      <item>
        <Key>WindowMode</Key>
        <Value>
          <Value xsi:type="xsd:string">1</Value>
        </Value>
      </item>
      <item>
        <Key>VerticalSync</Key>
        <Value>
          <Value xsi:type="xsd:string">1</Value>
        </Value>
      </item>
      <item>
        <Key>FieldOfView</Key>
        <Value>
          <Value xsi:type="xsd:string">70</Value>
        </Value>
      </item>
      <item>
        <Key>PostProcessingEnabled</Key>
        <Value>
          <Value xsi:type="xsd:string">True</Value>
        </Value>
      </item>
      <item>
        <Key>FlaresIntensity</Key>
        <Value>
          <Value xsi:type="xsd:string">1</Value>
        </Value>
      </item>
      <item>
        <Key>TreeViewDistance</Key>
        <Value>
          <Value xsi:type="xsd:string">1000</Value>
        </Value>
      </item>
      <item>
        <Key>GrassDensity</Key>
        <Value>
          <Value xsi:type="xsd:string">1</Value>
        </Value>
      </item>
      <item>
        <Key>GrassDrawDistance</Key>
        <Value>
          <Value xsi:type="xsd:string">160</Value>
        </Value>
      </item>
      <item>
        <Key>AntialiasingMode</Key>
        <Value>
          <Value xsi:type="xsd:string">1</Value>
        </Value>
      </item>
      <item>
        <Key>ShadowMapResolution</Key>
        <Value>
          <Value xsi:type="xsd:string">1</Value>
        </Value>
      </item>
      <item>
        <Key>AmbientOcclusionEnabled</Key>
        <Value>
          <Value xsi:type="xsd:string">True</Value>
        </Value>
      </item>
      <item>
        <Key>TextureQuality</Key>
        <Value>
          <Value xsi:type="xsd:string">1</Value>
        </Value>
      </item>
      <item>
        <Key>VoxelTextureQuality</Key>
        <Value>
          <Value xsi:type="xsd:string">1</Value>
        </Value>
      </item>
      <item>
        <Key>AnisotropicFiltering</Key>
        <Value>
          <Value xsi:type="xsd:string">0</Value>
        </Value>
      </item>
      <item>
        <Key>ModelQuality</Key>
        <Value>
          <Value xsi:type="xsd:string">1</Value>
        </Value>
      </item>
      <item>
        <Key>VoxelQuality</Key>
        <Value>
          <Value xsi:type="xsd:string">1</Value>
        </Value>
      </item>
      <item>
        <Key>ShaderQuality</Key>
        <Value>
          <Value xsi:type="xsd:string">1</Value>
        </Value>
      </item>
      <item>
        <Key>LightsQuality</Key>
        <Value>
          <Value xsi:type="xsd:string">1</Value>
        </Value>
      </item>
      <item>
        <Key>LowMemSwitchToLow</Key>
        <Value>
          <Value xsi:type="xsd:string">0</Value>
        </Value>
      </item>
      <item>
        <Key>FirstVTTimeRun</Key>
        <Value>
          <Value xsi:type="xsd:string">False</Value>
        </Value>
      </item>
      <item>
        <Key>LastNewsPopupDate</Key>
        <Value>
          <Value xsi:type="xsd:string">03/10/2024 00:00:00</Value>
        </Value>
      </item>
      <item>
        <Key>LastBannerId</Key>
        <Value>
          <Value xsi:type="xsd:string">96</Value>
        </Value>
      </item>
      <item>
        <Key>WelcomeScreenCurrentStatus</Key>
        <Value>
          <Value xsi:type="xsd:string">1</Value>
        </Value>
      </item>
      <item>
        <Key>GDPRConsent</Key>
        <Value>
          <Value xsi:type="xsd:string">True</Value>
        </Value>
      </item>
      <item>
        <Key>GDPRConsentSentUpdated</Key>
        <Value>
          <Value xsi:type="xsd:string">True</Value>
        </Value>
      </item>
      <item>
        <Key>ControllerDefaultOnStart</Key>
        <Value>
          <Value xsi:type="xsd:string">False</Value>
        </Value>
      </item>
      <item>
        <Key>ScreenshotSizeMultiplier</Key>
        <Value>
          <Value xsi:type="xsd:string">1</Value>
        </Value>
      </item>
      <item>
        <Key>ZoomMultiplier</Key>
        <Value>
          <Value xsi:type="xsd:string">0.2</Value>
        </Value>
      </item>
      <item>
        <Key>GamepadScheme</Key>
        <Value>
          <Value xsi:type="xsd:string">0</Value>
        </Value>
      </item>
      <item>
        <Key>GamepadSchemeName</Key>
        <Value>
          <Value xsi:type="xsd:string">Flight</Value>
        </Value>
      </item>
      <item>
        <Key>HudState</Key>
        <Value>
          <Value xsi:type="xsd:string">1</Value>
        </Value>
      </item>
      <item>
        <Key>MutedPlayers</Key>
        <Value>
          <Value xsi:type="xsd:string"></Value>
        </Value>
      </item>
      <item>
        <Key>SelectedScenarioCategory</Key>
        <Value>
          <Value xsi:type="xsd:string">C:\Program Files (x86)\Steam\steamapps\common\SpaceEngineers\Content\CustomWorlds\Star System</Value>
        </Value>
      </item>
      <item>
        <Key>OnlyPSGames</Key>
        <Value>
          <Value xsi:type="xsd:string">False</Value>
        </Value>
      </item>
      <item>
        <Key>EnableTrading</Key>
        <Value>
          <Value xsi:type="xsd:string">True</Value>
        </Value>
      </item>
      <item>
        <Key>EnableSteamCloud</Key>
        <Value>
          <Value xsi:type="xsd:string">False</Value>
        </Value>
      </item>
      <item>
        <Key>Language</Key>
        <Value>
          <Value xsi:type="xsd:string">0</Value>
        </Value>
      </item>
      <item>
        <Key>CubeBuilderBuildingMode</Key>
        <Value>
          <Value xsi:type="xsd:string">0</Value>
        </Value>
      </item>
      <item>
        <Key>ControlsHints</Key>
        <Value>
          <Value xsi:type="xsd:string">False</Value>
        </Value>
      </item>
      <item>
        <Key>GoodBotHints</Key>
        <Value>
          <Value xsi:type="xsd:string">False</Value>
        </Value>
      </item>
      <item>
        <Key>RotationHints</Key>
        <Value>
          <Value xsi:type="xsd:string">True</Value>
        </Value>
      </item>
      <item>
        <Key>AreaInteraction</Key>
        <Value>
          <Value xsi:type="xsd:string">True</Value>
        </Value>
      </item>
      <item>
        <Key>BlueprintSharing</Key>
        <Value>
          <Value xsi:type="xsd:string">True</Value>
        </Value>
      </item>
      <item>
        <Key>MuteBroadcastControllers</Key>
        <Value>
          <Value xsi:type="xsd:string">False</Value>
        </Value>
      </item>
      <item>
        <Key>HitIndicatorColorCharacter</Key>
        <Value>
          <Value xsi:type="xsd:string">4289964437</Value>
        </Value>
      </item>
      <item>
        <Key>HitIndicatorTextureCharacter</Key>
        <Value>
          <Value xsi:type="xsd:string">Textures\GUI\Indicators\HitIndicator4.png</Value>
        </Value>
      </item>
      <item>
        <Key>HitIndicatorColorFriend</Key>
        <Value>
          <Value xsi:type="xsd:string">4284199525</Value>
        </Value>
      </item>
      <item>
        <Key>HitIndicatorTextureFriend</Key>
        <Value>
          <Value xsi:type="xsd:string">Textures\GUI\Indicators\HitIndicator4.png</Value>
        </Value>
      </item>
      <item>
        <Key>HitIndicatorColorGrid</Key>
        <Value>
          <Value xsi:type="xsd:string">4294035829</Value>
        </Value>
      </item>
      <item>
        <Key>HitIndicatorTextureGrid</Key>
        <Value>
          <Value xsi:type="xsd:string">Textures\GUI\Indicators\HitIndicator4.png</Value>
        </Value>
      </item>
      <item>
        <Key>HitIndicatorColorHeadshot</Key>
        <Value>
          <Value xsi:type="xsd:string">4280529896</Value>
        </Value>
      </item>
      <item>
        <Key>HitIndicatorTextureHeadshot</Key>
        <Value>
          <Value xsi:type="xsd:string">Textures\GUI\Indicators\HitIndicator4.png</Value>
        </Value>
      </item>
      <item>
        <Key>HitIndicatorColorKill</Key>
        <Value>
          <Value xsi:type="xsd:string">4282269412</Value>
        </Value>
      </item>
      <item>
        <Key>HitIndicatorTextureKill</Key>
        <Value>
          <Value xsi:type="xsd:string">Textures\GUI\Indicators\HitIndicator4.png</Value>
        </Value>
      </item>
      <item>
        <Key>ShowCrosshair2</Key>
        <Value>
          <Value xsi:type="xsd:string">0</Value>
        </Value>
      </item>
      <item>
        <Key>IronSightSwitchState</Key>
        <Value>
          <Value xsi:type="xsd:string">1</Value>
        </Value>
      </item>
      <item>
        <Key>SpriteMainViewportScale</Key>
        <Value>
          <Value xsi:type="xsd:string">1</Value>
        </Value>
      </item>
      <item>
        <Key>UiTransparency</Key>
        <Value>
          <Value xsi:type="xsd:string">1</Value>
        </Value>
      </item>
      <item>
        <Key>UiBkTransparency</Key>
        <Value>
          <Value xsi:type="xsd:string">0.8</Value>
        </Value>
      </item>
      <item>
        <Key>HUDBkTransparency</Key>
        <Value>
          <Value xsi:type="xsd:string">0.6</Value>
        </Value>
      </item>
    </dictionary>
  </Data>
  <GoodbotTutorialsFinished />
</MyObjectBuilder_ConfigData>